
/* ****************** 1칸 레이아웃  ****************** */

.layout_77122_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77122_ > div:after {content:''; display:block; clear:both;}
.layout_77122_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77122_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77125_ {font-size:0;}
.title_77125_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77125_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_77125_.style_top p {padding-top:10px;}
.title_77125_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77125_.style_right p {padding-right:14px;}
.title_77125_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77125_.style_bottom p {padding-bottom:12px;}
.title_77125_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77125_.style_left p {padding-left:14px;}
.title_77125_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77125_.style_circle1 p {padding-left:20px;}
.title_77125_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77125_.style_circle2 p {padding-left:20px;}
.title_77125_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_77126_ {overflow:hidden;}
.html_77126_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77123_ {font-size:0;}
.title_77123_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77123_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_77123_.style_top p {padding-top:10px;}
.title_77123_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77123_.style_right p {padding-right:14px;}
.title_77123_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77123_.style_bottom p {padding-bottom:12px;}
.title_77123_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77123_.style_left p {padding-left:14px;}
.title_77123_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77123_.style_circle1 p {padding-left:20px;}
.title_77123_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77123_.style_circle2 p {padding-left:20px;}
.title_77123_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_77124_ {overflow:hidden;}
.html_77124_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77127_ {font-size:0;}
.title_77127_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77127_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_77127_.style_top p {padding-top:10px;}
.title_77127_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77127_.style_right p {padding-right:14px;}
.title_77127_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77127_.style_bottom p {padding-bottom:12px;}
.title_77127_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77127_.style_left p {padding-left:14px;}
.title_77127_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77127_.style_circle1 p {padding-left:20px;}
.title_77127_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77127_.style_circle2 p {padding-left:20px;}
.title_77127_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_77128_ {overflow:hidden;}
.html_77128_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77131_ {font-size:0;}
.title_77131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_77131_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_77131_.style_top p {padding-top:10px;}
.title_77131_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77131_.style_right p {padding-right:14px;}
.title_77131_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77131_.style_bottom p {padding-bottom:12px;}
.title_77131_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77131_.style_left p {padding-left:14px;}
.title_77131_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77131_.style_circle1 p {padding-left:20px;}
.title_77131_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77131_.style_circle2 p {padding-left:20px;}
.title_77131_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_77132_ {overflow:hidden;}
.html_77132_:after {content:''; display:block; clear:both;}
